@charset "utf-8";
/* CSS Document */

body{ background:url(../../../../images/bigbg.jpg) no-repeat top center; color:#333333; margin:0px; padding:0px; }

*{ margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal; cursor:pointer; text-align:left;}
ul,ol,li{list-style:none; margin:0; padding:0; text-align:left;}
form{margin:0px;padding:0px;}
input,select{padding:0px;margin:0px; vertical-align:middle;}
img{ border:0; margin:0; padding:0; vertical-align:middle; cursor:pointer; _cursor:hand;}
textarea{ border:1px solid #ddd;}
table,tr,td{ margin:0px; padding:0px;}
.clear{ clear:both;}
.left{float:left;}
.right{float:right;}
#LMT_01{right:5px;position:absolute;z-index: 999;}
#LMT_02{right: 5px;position:absolute;z-index: 999;}
#LMT_03{right: 5px;position:absolute;z-index: 999;}

/* 文字对齐方式 */
.txtleft{text-align:left;}
.txtright{text-align:right;}
.txtcenter{text-align:center;}
.middle {vertical-align: middle;}

/*a style*/
a:link {text-decoration: none; cursor:pointer; color:#333;}
a:visited {text-decoration: none; color:#131415; }
a:hover {text-decoration: none; color:#0084c9;}
a:active {text-decoration: none; color:#333;}
.h30{ height:30px; overflow:hidden; clear:both;}
.h20{ height:20px; overflow:hidden; clear:both;}
.h15{ height:20px; overflow:hidden; clear:both;}
.w1244{ width:1244px; overflow:hidden; margin:0 auto; background:#fff;}
.w1200{ width:1200px; overflow:hidden; margin:0 auto; font-family:"Microsoft YaHei";}

.header{ overflow:hidden;}
.top{ background:url(../../images/topbg.png); height:36px; overflow:hidden; line-height:36px;}
.top .left{ font-size:12px;}
.top .left img{ margin:0 5px;}
.top .right{ color:#0d85ea;} 
.top .right a{ margin:0 10px; color:#0d85ea;}
.logo{ width:489px; height:90px; overflow:hidden; float:left;}
.logowarp{ height:90px; overflow:hidden; margin:40px 0;}

.searchbox{ width:320px; height:33px; overflow:hidden; background:#fff; position:relative; float:right; margin-top:50px;}
.searchbtn{ width:60px; height:33px; overflow:hidden; position:absolute; right:0 ; top:0;}
.searchbox input{ width:250px; height:33px; border:none; float:left; padding-left:10px;}

.navwarp{ width:102px; overflow:hidden; float:left;}
.nav{ overflow:hidden;}
.nav li{ cursor:pointer; width:102px; padding-top:8px; height:66px; overflow:hidden; text-align:center; background:#4b9adc; margin-bottom:10px;}
.nav li i{ display:block; width:35px; height:33px; overflow:hidden; margin:0 auto;}
.nav li i img{ width:100%; height:100%;}
.nav li p{ line-height:30px;}
.nav li p a{ font-size:18px; color:#fff;}

.cart1{ background:url(../../images/nav1.png) no-repeat center;}
.cart2{ background:url(../../images/nav2.png) no-repeat center;}
.cart3{ background:url(../../images/nav3.png) no-repeat center;}
.cart4{ background:url(../../images/nav4.png) no-repeat center;}
.cart5{ background:url(../../images/nav5.png) no-repeat center;}
.cart6{ background:url(../../images/nav6.png) no-repeat center;}

.nav li:hover{ background:url(../../images/navbg.jpg) no-repeat top center;}
.nav li:hover .cart1{ background:url(../../images/nav1.1.png) no-repeat center;}
.nav li:hover .cart2{ background:url(../../images/nav2.1.png) no-repeat center;}
.nav li:hover .cart3{ background:url(../../images/nav3.1.png) no-repeat center;}
.nav li:hover .cart4{ background:url(../../images/nav4.1.png) no-repeat center;}
.nav li:hover .cart5{ background:url(../../images/nav5.1.png) no-repeat center;}
.nav li:hover .cart6{ background:url(../../images/nav6.1.png) no-repeat center;}

.navon{ background:url(../../images/navbg.jpg) no-repeat top center;}
.navon .cart1{ background:url(../../images/nav1.1.png) no-repeat center;}
.navon .cart2{ background:url(../../images/nav2.1.png) no-repeat center;}
.navon .cart3{ background:url(../../images/nav3.1.png) no-repeat center;}
.navon .cart4{ background:url(../../images/nav4.1.png) no-repeat center;}
.navon .cart5{ background:url(../../images/nav5.1.png) no-repeat center;}
.navon .cart6{ background:url(../../images/nav6.1.png) no-repeat center;}

.i_right{ width:1098px; overflow:hidden; float:right; background:#fff; }

.mainwarp{ padding:20px 0 0 20px; overflow:hidden;}
.banwarp{ width:550px; height:410px; overflow:hidden; float:left;}
.bandesc{ width:510px; overflow:hidden; float:right;}
.htop{ height:90px; padding:10px; background:#fbf9f4;}
.date{ height:90px; float:left; width:79px; text-align:center; border-right:1px solid #ddd; color:#2270a1; }
.date strong{ font-size:30px; line-height:30px;}
.date i{ font-size:30px; line-height:50px; margin-right:5px;}
.htop h2{ font-size:24px; line-height:40px; width:400px; float:left; text-align:center; color:#2270a1; }

.comtit{ height:37px; border-bottom:1px solid #21699f; background:url(../../images/le.png) no-repeat left center; line-height:37px;}
.subnav{ float:left;}
.subnav a{ font-size:18px; margin:0 20px;}
.over { overflow:hidden;}

.list{ overflow:hidden;}
.list li{ height:33px; line-height:33px; background:url(../../images/li.png) no-repeat left center;}
.list li a{ float:left; margin-left:10px; display:block; width:90%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.msgz{ width:334px; overflow:hidden; float:left;}
.subon{ color:#2270a1 !important;}

.more{ float:right;}
.more a{ color:#999;}

.manager{ width:400px; overflow:hidden; float:left; margin-left:18px;}
.ztzl{ width:320px; overflow:hidden; float:right;}
.comtit img{ width:100%; height:100%;}
.zlpic{ height:65px; overflow:hidden; margin-top:6px;}
.dse{ float:right; color:#2270a1; }
.dse a{ color:#2270a1; margin:0 10px;}
.zn{ width:280px; overflow:hidden; float:left;}
.znitem{ cursor:pointer; width:124px; height:33px; overflow:hidden; float:left; border:1px solid #a9a9a9; text-align:center; line-height:33px; margin-left:10px; margin-top:12px;}
.znitem:hover{border:1px solid #2270a1;}

.submid{ width:520px; overflow:hidden; float:left; margin-left:10px;}
.time{ float:right;}
.subd li a{ width:70%;}
.gk{ width:230px; overflow:hidden; float:right; background:#f3f3f3; margin-top:10px;} 
.gk-main{ overflow:hidden;}
.gk-main li{ width:33%; float:left; text-align:center;}
.gk-main li img{ margin-top:5px;}
.gk-main li p{ font-size:12px; line-height:24px;}

.w820{ width:820px; overflow:hidden; float:left;}
.allquestion{ height:36px; border-bottom:1px solid #ddd; line-height:36px;}
.allquestion a{ font-size:18px; padding:0 10px 5px 10px;}
.allon{ color:#ff6801 !important; border-bottom:2px solid #ff6801; }
.bt{ width:300px; text-align:center;}
.wz { margin-top:10px;}
.wz tr th{ font-size:16px; height:37px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f7f7f7;}
.wz tr td{ text-align:center; height:42px; line-height:42px;}

.color9 td{ background:#f7f7f7;}
.w210{ width:210px; overflow:hidden; margin:0 auto;}
.inpt input{ width:174px; height:32px; text-align:left; border:1px solid #ddd;}
.inpt{ text-align:center; margin:10px 0;}
.select span{ margin-left:20px;}
.select span input{ margin-right:5px;}
.btn{ width:90px; height:30px; background:#fa7a2b; overflow:hidden; margin:15px 0;color:#fff; border:none; }
.lyitem{ height:48px; overflow:hidden; margin-top:10px;}

.f_link{ overflow:hidden;}
.f_link li{ float:left; height:37px; margin-left:5px;}
.f_link li select{ overflow:hidden; background:#dae7f0; width:146px; height:35px; border:1px solid #ddd;}

.foot{ overflow:hidden; padding:10px 0; margin-top:20px;}
.red{ width:250px; margin-right:10px; overflow:hidden; float:left; text-align:right; }
.fc_online{ width:300px; overflow:hidden; float:right;}
.fmain{ width:630px; float:left; overflow:hidden; text-align:center;}
.f_nav{ height:32px; overflow:hidden; line-height:32px;}
.f_nav a{ margin:0 15px; }
.copy{ overflow:hidden;}
.copy tr td{ text-align:left; height:25px; line-height:25px;}

/*display页面*/
.position{ height:40px; font-size:16px; font-family:"Microsoft YaHei"; line-height:40px; border-bottom:1px solid #ddd;}
.position img{ margin-right:5px;}
.display_block{ width:870px; overflow:hidden; margin:0 auto;} 
.display_block h2{ font-size:28px; line-height:30px; color:#017bce; text-align:center; padding:20px 0;}

.artcle_sorce{ padding:10px 0; text-align: center;}
.artcle_sorce span{ margin-right:20px;}
.artcle_sorce span i{ color:#017bce; font-style:normal;}
.borbt{ border-bottom:1px solid #ccc; padding-bottom:15px; text-align:center;}
.article_main{ padding-top:30px;}
.article_main p{ margin-bottom:20px; font-size:16px; color:#3d3d3d; line-height:34px;}
.extend{ padding:20px 0;}
.extend p{ line-height:30px;}
.extend p a{ color:#017bce; }

/*概览页面*/
.gl_left{ width:148px; overflow:hidden; float:left;}
.gl_right{ width:1052px; overflow:hidden; float:left; background:#fff;}

.news{ margin:10px 0;}
.news a{ font-size:24px; line-height:34px; border-bottom:2px solid #fff; color:#fff;  margin-left:30px;}
.gl_nav{ overflow:hidden;}
.gl_nav li{ width:147px; border:1px solid #4b9adc; cursor:pointer; height:50px; line-height:50px; text-align:center; border-right:none; background:#4b9adc; margin-bottom:10px;}
.gl_nav li i{ font-style:normal; margin-right:12px;}
.gl_nav li a{ font-size:18px; color:#fff; }
.glon{ background:#fff !important;}
.glon a{ color:#4b9adc !important; }
.gl_nav li:hover {background:#fff;}
.gl_nav li:hover a{color:#4b9adc;}

.gllist{ overflow:hidden; padding:10px 0; border-bottom:1px dashed #ddd;}
.gllist li{ background:url(../../images/li.png) no-repeat left center; height:36px; line-height:36px;}
.gllist li a{ float:left; margin-left:15px; display:block; width:70%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.gllist li span{ float:right;}
.gllist li:hover{ background:url(../../images/li.1.png) no-repeat left center;}

.pages{ overflow:hidden; padding:10px 0; text-align:center; margin-top:20px; }
.pages a{ padding:3px 10px; border:1px solid #ccc;}
.page_on{ background:#6da8da; color:#fff !important;}

/*焦点图*/
.focus{ position:relative; width:550px; height:410px; background-color: #000; float: left;}  
.focus img{ width: 550px; height: 410px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff;  overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; right:15px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}
.site_title {
	border-bottom: 1px solid #ccc;
	height: 46px;
	margin-bottom: 20px;
	line-height: 35px;
	font-family: microsoft yahei;
}

.site_title p {
	text-align: center;
	font: normal 16px/44px microsoft yahei;
	font-weight: bold;
	height: 49px;
	width: 140px;
}

.site_title p a {
color:#1570A6;
	width: 100%;
}

.site_cloumn {
	clear: both;
	/*margin-bottom:30px;*/
	overflow: hidden;
}

.site_list {
	clear: both;
	overflow: hidden;
	width: 1160px;
}

.site_list h3 {
	float: left;
	padding-right: 45px;
	width: 335px;
}

.site_list ul {
	float: left;
}

.site_list ul li {
	width: 190px;
	float: left;
	font: normal 14px/36px microsoft yahei;
}

.site_text ul li {
	width: 198px;
	float: left;
	font: normal 14px/36px microsoft yahei;
	padding-left: 30px;
}
.site_list ul li a{color:#1570A6;}


.wswz_t,
.wswz {
	margin-left: 0;
	padding: 0;
}

.wswz_t li,
.wswz li {
	height: 37px;
	line-height: 37px;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	overflow: hidden;
}

.wswz li {
	border: 0;
}

.wswz_t li span,
.wswz li span {
	display: block;
	text-align: center;
	float: left;
	overflow: hidden;
}

.wswz_t li .id,
.wswz li .id {
	width: 10%;
}

.wswz_t li .type,
.wswz li .type {
	width: 10%;
}

.wswz_t li .title,
.wswz li .title {
	width: 39%;
}

.wswz_t li .org,
.wswz li .org {
	width: 15%;
}

.wswz_t li .state,
.wswz li .state {
	width: 10%;
}

.wswz_t li .issued,
.wswz li .issued {
	width: 15%;
}

.wswz li .title {
	text-align: left;
}

.wswz li .type {
	color: #ff6600;
}

.wswz li .state {
	color: #170075;
}